/******************************************************************************/
/* メインスタイルシート - last update: 26.02.13 */

@charset "utf-8";


/******************************************************************************/
/* ホームページ全体 */

* {
	margin: 0;
	padding: 0;
	font-family: 'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, 'メイリオ', '游ゴシック', 'Yu Gothic', YuGothic, Osaka, 'ＭＳ ゴシック', 'MS Gothic', sans-serif;
}

html {
	height: 100%;
	overflow-y: scroll;
}

body {
	background: #F8F6FF url(../img/wrapper_bg.png) repeat-y center top;
	color: #333333;
	text-align: left;
	word-wrap: break-word;
	-webkit-text-size-adjust: 100%;
}

hr {
	display: none;
}

img {
	border: 0 none;
	vertical-align: top;
}

a img {
	border: 0 none;
	transition: 0.2s linear;
	-moz-transition: 0.2s linear;
	-webkit-transition: 0.2s linear;
}

a:hover img {
	opacity: 0.75;
	filter: alpha(opacity=75);
	-ms-filter: "alpha(opacity=75)";
}

table,
table td {
	border-collapse: collapse;
}

ul, ol, li {
	list-style: none;
}

a,
a:visited {
	color: #3366FF;
}

a:hover {
	color: #FF9933;
}

input,
select,
option,
textarea {
	font-family: "ＭＳ Ｐゴシック", sans-serif;
}

input[type="text"]:focus {
	outline: none;
}

input:-webkit-autofill {
	transition: background-color 100000s ease-in-out 0s;
}


/******************************************************************************/
/* #toppage_wrapper - トップページ全体背景 */

#toppage_wrapper {
	background: url(../img/wrapper_bg.png) repeat-y center top;
	width: 100%;
	min-height: 100%;
}


/******************************************************************************/
/* #content_header - ヘッダ全体背景 */

#content_header {
	background: url(../img/content_header_bg.png) repeat-x left top;
	width: 100%;
	height: 130px;
}


/******************************************************************************/
/* #header - ヘッダ */

#header {
	position: relative;
	width: 960px;
	height: 130px;
	margin: 0 auto;
	padding: 0;
}

#header a,
#header a:visited,
#header a:hover {
	display: block;
	text-decoration: none;
}

#header span {
	display: none;
}


/******************************************************************************/
/* #header_logo - ヘッダロゴ */

#header_logo {
	position: absolute;
	top: 18px;
	left: 0;
	width: 740px;
	height: 90px;
}

#header_logo a {
	background: url(../img/header_bg.png) no-repeat left top;
	width: 740px;
	height: 90px;
}


/******************************************************************************/
/* #header_menu - ヘッダメニュー */

#header_menu {
	position: absolute;
	background: url(../img/header_menu_bg.png) no-repeat left top;
	top: 0;
	right: 0;
	width: 160px;
	height: 40px;
}

#header_menu ul {
	display: block;
	width: 72px;
	height: 20px;
	margin: 10px 13px 10px 75px;
}

#header_menu li {
	float: left;
	width: 20px;
	height: 20px;
}

#header_menu a {
	width: 20px;
	height: 20px;
	cursor: pointer;
}

#header_menu .menu_01,
#header_menu .menu_02 {
	margin-right: 6px;
}

#header_menu .menu_01 a.s,
#header_menu .menu_01 a:hover {
	background: url(../img/header_menu_bg.png) no-repeat -75px -50px;
}

#header_menu .menu_02 a.s,
#header_menu .menu_02 a:hover {
	background: url(../img/header_menu_bg.png) no-repeat -101px -50px;
}

#header_menu .menu_03 a.s,
#header_menu .menu_03 a:hover {
	background: url(../img/header_menu_bg.png) no-repeat -127px -50px;
}


/******************************************************************************/
/* #wrapper - コンテンツ領域 */

#wrapper {
	width: 960px;
	margin: 0 auto;
}


/******************************************************************************/
/* #menu - グローバルメニュー */

#menu {
	float: left;
	width: 180px;
	margin: 10px 10px 0 10px;
}

#menu .menu {
	width: 180px;
	margin: 0 0 20px 0;
	padding: 3px 0 3px 0;
}

#menu .bg1 {
	background: url(../img/menu_c_bg.png) no-repeat left top;
}

#menu .bg2 {
	background: url(../img/menu_c_bg2.png) no-repeat left top;
}

#menu .menu li {
	width: 180px;
	height: 37px;
}

#menu .menu span {
	display: none;
}

#menu .menu a,
#menu .menu a:visited,
#menu .menu a:hover {
	display: block;
	width: 180px;
	height: 37px;
	text-decoration: none;
}

#menu .bg1 .menu_01 a.s, #menu .bg1 .menu_01 a:hover {
	background: url(../img/menu_s_bg.png) no-repeat left -3px;
}

#menu .bg1 .menu_02 a.s, #menu .bg1 .menu_02 a:hover {
	background: url(../img/menu_s_bg.png) no-repeat left -40px;
}

#menu .bg1 .menu_03 a.s, #menu .bg1 .menu_03 a:hover {
	background: url(../img/menu_s_bg.png) no-repeat left -77px;
}

#menu .bg1 .menu_04 a.s, #menu .bg1 .menu_04 a:hover {
	background: url(../img/menu_s_bg.png) no-repeat left -114px;
}

#menu .bg1 .menu_05 a.s, #menu .bg1 .menu_05 a:hover {
	background: url(../img/menu_s_bg.png) no-repeat left -151px;
}

#menu .bg1 .menu_06 a.s, #menu .bg1 .menu_06 a:hover {
	background: url(../img/menu_s_bg.png) no-repeat left -188px;
}

#menu .bg1 .menu_07 a.s, #menu .bg1 .menu_07 a:hover {
	background: url(../img/menu_s_bg.png) no-repeat left -225px;
}

#menu .bg1 .menu_08 a.s, #menu .bg1 .menu_08 a:hover {
	background: url(../img/menu_s_bg.png) no-repeat left -262px;
}

#menu .bg1 .menu_09 a.s, #menu .bg1 .menu_09 a:hover {
	background: url(../img/menu_s_bg.png) no-repeat left -299px;
}

#menu .bg1 .menu_10 a.s, #menu .bg1 .menu_10 a:hover {
	background: url(../img/menu_s_bg.png) no-repeat left -336px;
}

#menu .bg2 .menu_01 a.s, #menu .bg2 .menu_01 a:hover {
	background: url(../img/menu_s_bg2.png) no-repeat left -3px;
}

#menu .bg2 .menu_02 a.s, #menu .bg2 .menu_02 a:hover {
	background: url(../img/menu_s_bg2.png) no-repeat left -40px;
}

#menu .bg2 .menu_03 a.s, #menu .bg2 .menu_03 a:hover {
	background: url(../img/menu_s_bg2.png) no-repeat left -77px;
}

#menu .bg2 .menu_04 a.s, #menu .bg2 .menu_04 a:hover {
	background: url(../img/menu_s_bg2.png) no-repeat left -114px;
}

#menu .bg2 .menu_05 a.s, #menu .bg2 .menu_05 a:hover {
	background: url(../img/menu_s_bg2.png) no-repeat left -151px;
}

#menu .bg2 .menu_06 a.s, #menu .bg2 .menu_06 a:hover {
	background: url(../img/menu_s_bg2.png) no-repeat left -188px;
}

#menu .bg2 .menu_07 a.s, #menu .bg2 .menu_07 a:hover {
	background: url(../img/menu_s_bg2.png) no-repeat left -225px;
}

#menu .bg2 .menu_08 a.s, #menu .bg2 .menu_08 a:hover {
	background: url(../img/menu_s_bg2.png) no-repeat left -262px;
}

#menu .bg2 .menu_09 a.s, #menu .bg2 .menu_09 a:hover {
	background: url(../img/menu_s_bg2.png) no-repeat left -299px;
}

#menu .bg2 .menu_10 a.s, #menu .bg2 .menu_10 a:hover {
	background: url(../img/menu_s_bg2.png) no-repeat left -336px;
}

#menu .bg2 .menu_11 a.s, #menu .bg2 .menu_11 a:hover {
	background: url(../img/menu_s_bg2.png) no-repeat left -373px;
}

#menu .update {
	background: url(../img/menu_update_bg.png) no-repeat left top;
	width: 150px;
	height: 15px;
	line-height: 15px;
	margin: 0 auto 20px auto;
	padding: 1px 0 0 0;
	color: #666666;
	font-size: 10px;
	letter-spacing: 0.06em;
	text-align: center;
}

#menu .ban {
	width: 180px;
	height: 55px;
	line-height: 100%;
	margin: 0 0 5px 0;
}

#menu .menubar {
	display: none;
	background: none;
	width: 100%;
	margin: 0 auto;
	padding: 0;
	pointer-events: none;
}

#menu input {
	display: none;
}


/******************************************************************************/
/* #maincontent - メインコンテンツ */

#maincontent {
	float: left;
	width: 760px;
	margin: 10px 0 0 0;
	padding: 0 0 20px 0;
}

#maincontent p,
#maincontent ul {
	line-height: 160%;
	margin: 0 40px 1em 40px;
}

#maincontent p.mb0 {
	margin-bottom: 0;
}

#maincontent p.note1 {
	padding-left: 1em;
	text-indent: -1em;
}

#maincontent div.ml2e {
	margin-left: 2em;
}

#maincontent .ban3 {
	display: none;
}


/******************************************************************************/
/* #maincontent .hr - 区切り線 */

#maincontent .hr {
	clear: both;
	width: 700px;
	height: 1px;
	background: url(../img/hr_bg.png) repeat-x left 10px;
	margin: 0 30px 30px 30px;
	padding: 10px 0 0 0;
}


/******************************************************************************/
/* #maincontent h* - 見出し */

#maincontent h2 {
	background: url(../img/h2_bg.png) no-repeat left top;
	width: 660px;
	height: 57px;
	line-height: 57px;
	margin: 0 20px 15px 20px;
	padding: 3px 0 0 60px;
	color: #FFFFFF;
	font-family: "Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	font-size: 22px;
	font-weight: bold;
	letter-spacing: 0.5em;
}

#maincontent h3 {
	background: url(../img/h3_bg.png) no-repeat 5px 3px;
	line-height: 160%;
	margin: 0 20px 15px 20px;
	padding: 0 0 0 35px;
	color: #0A1B36;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 0.2em;
}

#maincontent h4 {
	background: url(../img/h4_bg.png) no-repeat 7px 5px;
	line-height: 160%;
	margin: 0 30px 10px 30px;
	padding: 0 0 0 35px;
	color: #0A1B36;
	font-size: 15px;
	font-weight: bold;
	letter-spacing: 0.1em;
}

#maincontent h5 {
	line-height: 160%;
	margin: 0 40px 0 40px;
	font-weight: bold;
}


/******************************************************************************/
/* #mainvisual - メインビジュアル */

#mainvisual {
	width: 720px;
	height: 460px;
	margin: 0 20px 15px 20px;
}

#mainvisual h2,
#mainvisual span {
	display: none;
}


/******************************************************************************/
/* #maincontent li - リスト */

#maincontent .li01 li {
	background: url(../img/li01_bg.png) no-repeat 0 0.35em;
	margin-bottom: 5px;
	padding-left: 25px;
}

#maincontent .li02 li {
	background: url(../img/li02_bg.png) no-repeat 1px 0.35em;
	padding-left: 25px;
}

#maincontent .li03 li {
	background: url(../img/li03_bg.png) no-repeat 1px 0.5em;
	padding-left: 25px;
}

#maincontent .num li {
	background: none;
	margin-left: 19px;
	padding-left: 6px;
	list-style: decimal;
}

#maincontent .float li {
	float: left;
	margin-bottom: 1em;
	margin-right: 1.5em;
}

#maincontent li.float2 {
	float: left;
	width: 260px;
	margin-right: 1.5em;
}


/******************************************************************************/
/* #maincontent .ymd - 新着情報の更新日 */

#maincontent .ymd {
	margin-left: 10px;
	color: #666666;
	font-size: 12px;
}


/******************************************************************************/
/* #maincontent .img-* - 画像の左右寄せ */

#maincontent .img-r120 {
	float: right;
	width: 120px;
	margin: 0 30px 1em 20px;
}

#maincontent .img-r180 {
	float: right;
	width: 180px;
	margin: 0 30px 1em 20px;
}

#maincontent .img-r240 {
	float: right;
	width: 240px;
	margin: 0 30px 1em 20px;
}

#maincontent .img-r120 img,
#maincontent .img-r180 img,
#maincontent .img-r240 img {
	width: 100%;
	height: auto;
}

/******************************************************************************/
/* #maincontent .table_normal - テーブル（汎用） */

#maincontent .table_normal {
	margin: 0 40px 1em 40px;
}

#maincontent .table_normal td {
	line-height: 160%;
	padding-right: 1em;
	vertical-align: top;
}


/******************************************************************************/
/* #maincontent .table_fix - テーブル（幅固定、枠線なし） */

#maincontent .table_fix {
	width: 680px;
	margin: 0 40px 1em 40px;
}

#maincontent .table_fix td {
	line-height: 160%;
	padding: 0.7em 0.8em 0.6em 0.8em;
	vertical-align: top;
}


/******************************************************************************/
/* #maincontent .table_border - テーブル（幅固定、枠線あり） */

#maincontent .table_border {
	width: 680px;
	margin: 0 40px 1em 40px;
}

#maincontent .table_border td {
	line-height: 160%;
	padding: 0.7em 0.8em 0.6em 0.8em;
	border: 1px solid #AF9F8F;
	vertical-align: top;
}

#maincontent .table_border td.h2 {
	background: #8E4E0D;
	color: #FFFFFF;
	font-weight: bold;
}

#maincontent .table_border td.h3 {
	background: #FFEBCA;
	font-weight: bold;
}

#maincontent .table_border td.h {
	background: #FFF4E3;
	font-weight: bold;
}

#maincontent .table_border td.d2 {
	background: #8E4E0D;
	color: #FFFFFF;
}

#maincontent .table_border td.d3 {
	background: #FFFCF7;
}

#maincontent .table_border td.d4 {
	background: #FFF4E3;
	width: 160px;
}

#maincontent .table_border td.d {
	background: #FFFCF7;
}


/******************************************************************************/
/* #maincontent .table_form - テーブル（申込フォーム） */

#maincontent .table_form {
	width: 680px;
	margin: 0 40px 1em 40px;
}

#maincontent .table_form td {
	line-height: 160%;
	padding: 10px 15px;
	vertical-align: middle;
}

#maincontent .table_form td.h2 {
	background: #8E4E0D;
	border: 1px solid #AF9F8F;
	color: #FFFFFF;
	font-weight: bold;
}

#maincontent .table_form td.h3 {
	background: #FFEBCA;
	border: 1px solid #AF9F8F;
	font-weight: bold;
}

#maincontent .table_form td.h {
	background: #FFF4E3;
	width: 142px;
	border: 1px solid #AF9F8F;
	font-weight: bold;
}

#maincontent .table_form td.d {
	background: #FFFCF7;
	width: 475px;
	border: 1px solid #AF9F8F;
}

#maincontent .table_sub td {
	line-height: 120%;
	padding: 5px 10px;
	vertical-align: top;
}

#maincontent .submit {
	padding: 10px 15px;
	letter-spacing: 0.1em;
}

#maincontent .errmsg {
	color: #FF0000;
	font-weight: bold;
}


/******************************************************************************/
/* #maincontent .table_program - テーブル（プログラム） */

#maincontent .table_program {
	width: 680px;
	margin: 0 40px 1em 40px;
}

#maincontent .table_program td {
	line-height: 160%;
	padding: 10px 15px;
	vertical-align: middle;
}

#maincontent .table_program td.h2 {
	background: #8E4E0D;
	border: 1px solid #AF9F8F;
	color: #FFFFFF;
	font-weight: bold;
}

#maincontent .table_program td.h3 {
	background: #FFEBCA;
	border: 1px solid #AF9F8F;
	font-weight: bold;
}

#maincontent .table_program td.h {
	background: #FFF4E3;
	width: 142px;
	border: 1px solid #AF9F8F;
	font-weight: bold;
}

#maincontent .table_program td.d {
	background: #FFFCF7;
	width: 475px;
	border: 1px solid #AF9F8F;
}


/******************************************************************************/
/* #maincontent .table_poster - テーブル（ポスター） */

#maincontent .table_poster {
	width: 600px;
	margin: 0 30px 1em 30px;
}

#maincontent .table_poster td {
	line-height: 160%;
	padding: 10px;
	vertical-align: middle;
}

#maincontent .table_poster td.h2 {
	background: #8E4E0D;
	border: 1px solid #AF9F8F;
	color: #FFFFFF;
	font-weight: bold;
}

#maincontent .table_poster td.h3 {
	background: #FFEBCA;
	border: 1px solid #AF9F8F;
	font-weight: bold;
}

#maincontent .table_poster td.h {
	background: #FFF4E3;
	width: 60px;
	border: 1px solid #AF9F8F;
	font-weight: bold;
}

#maincontent .table_poster td.d {
	background: #FFFCF7;
	width: 517px;
	border: 1px solid #AF9F8F;
}

#maincontent .title {
	color: #003300;
	font-weight: bold;
}

#maincontent .name {
	font-weight: bold;
}


/******************************************************************************/
/* #maincontent .table_box - テーブル（囲み枠） */

#maincontent .table_box {
	background: #FFFFEE;
	width: 720px;
	margin: 0 20px 1.5em 20px;
	border: 1px solid #AF9F8F;
}

#maincontent .table_box td {
	line-height: 160%;
	padding: 1.3em 1.5em 1.1em 1.5em;
}


/******************************************************************************/
/* #maincontent .contact - お問い合わせ枠 */

#maincontent .contact {
	background-color: rgba(244, 248, 253, 0.35);
	width: 671px;
	margin: 0 40px 1em 40px;
	padding: 1.7em 0 0.5em 0;
	border: 3px double #CCCCCC;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

#maincontent .contact h4 {
	margin-right: 20px;
	margin-left: 20px;
}

#maincontent .contact p {
	margin-right: 30px;
	margin-left: 30px;
}


/******************************************************************************/
/* #maincontent .gmap - Googleマップ */

#maincontent .gmap {
	margin: 0 40px 1em 40px;
}

#maincontent .gmap iframe {
	width: 680px;
	height: 420px;
	border: 0 none;
	overflow: hidden;
}


/******************************************************************************/
/* #jumptop - PAGE TOPボタン */

#jumptop {
	display: none;
	clear: both;
}

#scrollUp {
	background-image: url(../img/jumptop_bg.png);
	right: 20px;
	bottom: 120px;
	width: 120px;
	height: 50px;
}

#scrollUp:hover {
	filter: alpha(opacity=85);
	-moz-opacity: 0.85;
	opacity: 0.85;
}


/******************************************************************************/
/* #footer - フッタ */

#footer {
	clear: both;
	background: url(../img/footer_bg.png) repeat-x left top;
	width: 100%;
	height: 100px;
	line-height: 100px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
}
